/*
*  html5 doctor css reset | http://html5doctor.com/html-5-reset-stylesheet
*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1; background-color: #fff}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}

@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway-regular-webfont-webfont.woff2') format('woff2'),
         url('../fonts/raleway-regular-webfont-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaybold';
    src: url('../fonts/raleway-bold-webfont-webfont.woff2') format('woff2'),
         url('../fonts/raleway-bold-webfont-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cormorantsemibold';
    src: url('../fonts/cormorant-semibold-webfont.woff2') format('woff2'),
         url('../fonts/cormorant-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Conv_Oswald-Regular';
	src: url('../fonts/Oswald-Regular.eot');
	src: local('☺'), url('../fonts/Oswald-Regular.woff') format('woff'), url('../fonts/Oswald-Regular.ttf')
	 format('truetype'), url('../fonts/Oswald-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	}

	@font-face {
		font-family: 'Conv_Oswald-ExtraLight';
		src: url('../fonts/Oswald-ExtraLight.eot');
		src: local('☺'), url('../fonts/Oswald-ExtraLight.woff') format('woff'),
		url('../fonts/Oswald-ExtraLight.ttf') format('truetype'), url('../fonts/Oswald-ExtraLight.svg') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	@font-face {
		font-family: 'Conv_Roboto-Regular';
		src: url('../fonts/Roboto-Regular.eot');
		src: local('☺'), url('../fonts/Roboto-Regular.woff') format('woff'),
		url('../fonts/Roboto-Regular.ttf') format('truetype'), url('../fonts/Roboto-Regular.svg') format('svg');
		font-weight: normal;
		font-style: normal;
	}


h1 {
	font-family: 'cormorantsemibold';
	font-size: 60px;
	color: black;
	font-weight: normal;
	line-height: 65px;
}

h2 {
		font-family: 'Conv_Oswald-ExtraLight';
		font-size: 40px;
		color: white;
		text-align: center;
		line-height: 35px;		
	}

	h3 {
		font-family: 'Conv_Oswald-Regular';
		font-size: 22px;
		color: black;
		text-align: center;
		padding-top: 26px;
	}

	h4 {
		font-family: 'Conv_Oswald-ExtraLight';
		font-size: 45px;
		color: #000;
		text-align: center;
	}

	h5 {
		font-family: 'Conv_Oswald-Regular';
		font-size: 22px;
		color: white;
		font-weight: normal;
	}

.spacer {
	width: 100%;
	height: 1px;
	line-height: 1px;
	clear: both;
}

img {
	max-width: 100%;
}

#customers {
  font-family: 'ralewayregular';
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 15px;
  font-size: 20px;
  fon: bot-weightld;
  line-height: 26px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 18px;
  padding-bottom: 18px;
  text-align: left;
  background-color: #93000a;
  color: white;
  font-size: 22px;
}

#top {
	width: 100%;
	height: 150px;
	margin: 0 auto;
	background-color: #93000a;
	position: fixed;
	z-index: 9999;
}

.wrapper {
	width: 100%;
	max-width: 1200px;
	height: auto;
	margin: 0 auto;
}

.logo {
	float: left;
	margin-top: 7px
}

#phn {
	margin-top: 3px;
}

#phn p {
	font-family: 'Conv_Oswald-Regular';
	font-size: 22px;
	color: #fae990;
	text-align: center;
	font-weight: bold;
	letter-spacing: 1px;
}

#onlineorder-button {
	float: right;
	margin-top: 20px;
}

#menu {
	float: right;
	margin-right: 20px;
}

#menu ul {
	list-style-type: none;
}

#menu ul li {
	font-family: 'ralewayregular';
	font-size: 18px;
	color: white;
	float: left;
	text-transform: uppercase;
	padding: 57px 0 0 28px
}

#menu ul li a {
	color: white;
}

#menu ul li a:hover {
	color: goldenrod !important;
}

#banner {
	text-align: center;
}

#welcome {
	width: 100%;
	max-width: 640px;
	height: auto;
	float: left;
	margin-top: 35px;
}

#welcome p {
	font-family: 'ralewayregular';
	font-size: 17px;
	color: black;
	line-height: 24px;
	text-align: justify;
	padding-top: 10px;
}

#welcome img {
	margin-top: 30px;
}

#readmore {
	margin-top: 5px;
}

#welcome-rt {
	float: right;
	margin-top: 150px;
}

#specials_bg {
		width: 100%;
		height: 680px;
		margin: 0 auto;
		background-image: url(../images/specials_bg.jpg);
		background-size: cover;
		margin-top: 100px;
	}

	#specials_rt {
		width: 100%;
		max-width: 840px;
		height: 512px;
		float: right;
		background-color: white;
		margin-top: 85px;
	}

	.specials_img {
		width: 100%;
		max-width: 235px;
		height: auto;
		float: left;
		margin: 50px 0 0 33px;
	}

	.specials_img p {
		font-family: 'Conv_Roboto-Regular';
		font-size: 17px;
		color: #3b3b3b;
		line-height: 24px;
		text-align: center;
		padding-top: 15px;
	}

	.textleft {
		font-family: 'Conv_Roboto-Regular';
		list-style-type: none;
		font-size: 22px;
		line-height: 35px;
	}

	.textright {
		font-family: 'Conv_Roboto-Regular';
		list-style-type: none;
		font-size: 22px;
		line-height: 35px;
	}



	#offer {
		width: 100%;
		max-width: 315px;
		height: auto;
		float: left;
		margin-top: 200px;
	}

	#offerLine_lft {
		width: 100%;
		max-width: 45px;
		height: 1px;
		background-color: white;
		float: left;
		margin-top: 40px;
	}

	#offerLine_rt {
		width: 100%;
		max-width: 45px;
		height: 1px;
		background-color: white;
		float: left;
		margin-top: 40px;
		margin-left: 20px
	}

	#menuview {
		text-align: center;
		margin-top: 20px;
	}

	#review {
		width: 100%;
		max-width: 1000px;
		height: auto;
		margin: 0 auto;
		margin-top: 35px;
	}

	#review p {
		font-family: 'Conv_Roboto-Regular';
		font-size: 16px;
		color: #393939;
		line-height: 30px;
		text-align: center;
		padding-top: 20px;
	}

	.specials_icon {
		text-align: center;
		margin-top: 15px;
	}

	#onlineorder_bg {
		width: 100%;
		height: 115px;
		margin: 0 auto;
		background-color: #ff7d0b;
		margin-top: -1px;
	}

	#onlineorder_txt {
		width: 100%;
		max-width: 820px;
		height: auto;
		float: left;
	}

	#onlineorder_txt p {
		font-family: 'Conv_Oswald-ExtraLight';
		font-size: 30px;
	    color: #fff;
	    line-height: 35px;
	    padding-top: 40px;	
	}

	#onlineorder_icon1 {
		float: right;
		margin-top: 30px;	
		margin-right: 60px;	
	}

	#info_bg {
		width: 100%;
		height: 375px;
		margin: 0 auto;
		background-color: #181818;
	}	

	#info_address {
		width: 100%;
		max-width: 270px;
		height: auto;
		float: left;
		margin-left: 25px;
		margin-top: 60px;
	}

	

	#loc {
		background-image: url(../images/loc_icon.jpg);
		background-repeat: no-repeat;
		margin-top: 20px		
	}

	#loc p {
		font-family: 'Conv_Roboto-Regular';
		font-size: 14px;
		color: #939393;
		line-height: 18px;
		padding-left: 50px;
	}

	#cal {
		background-image: url(../images/phn_icon.jpg);
		background-repeat: no-repeat;
		margin-top: 30px		
	}

	#cal p {
		font-family: 'Conv_Roboto-Regular';
		font-size: 14px;
		color: #939393;
		line-height: 18px;
		padding-left: 50px;
		padding-bottom: 15px;
    	padding-top: 6px;
	}

	#email {
		background-image: url(../images/email_icon.jpg);
		background-repeat: no-repeat;
		margin-top: 25px		
	}

	#email p {
		font-family: 'Conv_Roboto-Regular';
		font-size: 14px;
		color: #939393;
		line-height: 18px;
		padding-left: 50px;
		padding-bottom: 15px;
    	padding-top: 8px;
	}

	.socialicon {
		float: left;
		margin: 25px 20px 0 0;
	}

	#quicklink {
		width: 100%;
		max-width: 170px;
		height: auto;
		float: left;
		margin-top: 60px;
		margin-left: 70px;
	}

	#quicklink ul {
		list-style-type: none;
		margin-top: 15px;
		text-decoration: none;
	}

	#quicklink ul li {
		font-family: 'Conv_Roboto-Regular';
		font-size: 14px;
		color: #939393;
		line-height: 42px;
		background-image: url(../images/bullets.jpg);
		background-repeat: no-repeat;
		background-position: 0.1em;
		padding-left: 20px;
		border-bottom: #2f2f2f 1px solid;
	}

	#quicklink1 {
		width: 100%;
		max-width: 170px;
		height: auto;
		float: left;
		margin-top: 60px;
		margin-left: 70px;
	}

	#quicklink1 ul {
		list-style-type: none;
		margin-top: 15px;
		text-decoration: none;
	}

	#quicklink1 ul li {
		font-family: 'Conv_Roboto-Regular';
		font-size: 14px;
		color: #939393;
		line-height: 42px;
		background-image: url(../images/bullets.jpg);
		background-repeat: no-repeat;
		background-position: 0.1em;
		padding-left: 20px;
		border-bottom: #2f2f2f 1px solid;
	}

	#quicklink1 ul li a {
		text-decoration: none;
		list-style-type: none;
	}

	#openhour {
		width: 100%;
		max-width: 380px;
		height: auto;
		float: left;
		margin-top: 60px;
    	margin-left: 30px;
	}

	#openhour p {
		font-family: 'Conv_Roboto-Regular';
		font-size: 14px;
		color: #939393;
		line-height: 26px;
		padding-top: 15px;
	}

	#footer_bg {
		width: 100%;
		height: 100px;
		background-color: #2e2e2e;
		margin: 0 auto;
	}

	#footer {
		width: 100%;
		max-width: 1200px;
		height: auto;
	}

	#footer p {
		font-family: 'Conv_Roboto-Regular';
		font-size: 16px;
		color: #fff;
		text-align: center;
		padding-top: 42px;
	}

	#footer p a {
		color: yellow;
	}

	
		/***************************contactus*****************************/
.contact_lft{width: 100%;		max-width:355px; height:auto; float:left; margin-left:28px}
.form{ width:100%; max-width:1100px; height:auto; float:left; margin:10px 0 0 20px; border:1px #dcdcdc solid;
	   padding-left:15px; ; padding-top:15px;  background-color:#FFF; margin-bottom:40px; padding-bottom:20px}
.contactus_rt{ width:96%; max-width:1340px; margin-left:28px}
.map{ width:99%; max-width:1340px;   margin:15px 0px !important; height: auto}
.contact_mid{ width:100%; max-width:725px; height:auto; float:right; margin-top:20px; margin-bottom:20px}